<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100413.ibExternalAccessibilityDescription</key>
	<string>Inspektornotizen.</string>
	<key>100413.ibShadowedToolTip</key>
	<string>Notizen.</string>
	<key>100417.ibExternalAccessibilityDescription</key>
	<string>Inspektorlesezeichen.</string>
	<key>100417.ibShadowedToolTip</key>
	<string>Lesezeichen.</string>
	<key>100431.label</key>
	<string>Notizen</string>
	<key>100439.title</key>
	<string>InspectorDocReferencesMenu</string>
	<key>100440.title</key>
	<string>Projektlesezeichen</string>
	<key>100441.title</key>
	<string>Dokumentenlesezeichen</string>
	<key>1100856.title</key>
	<string>Kurzfassung</string>
	<key>1100877.title</key>
	<string>Projektlesezeichen</string>
	<key>1100916.ibExternalAccessibilityDescription</key>
	<string>Stichwort hinzufügen.</string>
	<key>1100916.ibShadowedToolTip</key>
	<string>Stichwort hinzufügen.</string>
	<key>1100919.title</key>
	<string>Stichwort hinzufügen</string>
	<key>1100920.title</key>
	<string>Stichwort hinzufügen</string>
	<key>1100934.ibExternalAccessibilityDescription</key>
	<string>Inspektor-Snapshots.</string>
	<key>1100934.ibShadowedToolTip</key>
	<string>Snapshots.</string>
	<key>1100936.ibExternalAccessibilityDescription</key>
	<string>Inspektorkommentare und Fußnoten.</string>
	<key>1100936.ibShadowedToolTip</key>
	<string>Kommentare &amp; Fußnoten.</string>
	<key>1100945.label</key>
	<string>Snapshots darstellen</string>
	<key>1100947.label</key>
	<string>Kommentare</string>
	<key>1100965.ibExternalAccessibilityDescription</key>
	<string>Snapshot erstellen.</string>
	<key>1100965.ibShadowedToolTip</key>
	<string>Snapshot erstellen.</string>
	<key>1100968.ibExternalAccessibilityDescription</key>
	<string>Ausgewählten Snapshot löschen.</string>
	<key>1100968.ibShadowedToolTip</key>
	<string>Snapshot löschen.</string>
	<key>1100978.ibExternalAccessibilityDescription</key>
	<string>Fußnote hinzufügen.</string>
	<key>1100978.ibShadowedToolTip</key>
	<string>Fußnote hinzufügen.</string>
	<key>1100979.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Kommentare und Fußnoten löschen.</string>
	<key>1100979.ibShadowedToolTip</key>
	<string>Ausgewählte Kommentare und Fußnoten löschen.</string>
	<key>1100990.ibExternalAccessibilityDescription</key>
	<string>Kommentar hinzufügen.</string>
	<key>1100990.ibShadowedToolTip</key>
	<string>Kommentar hinzufügen.</string>
	<key>1101071.title</key>
	<string>Kommentare &amp; Fußnoten</string>
	<key>1101073.title</key>
	<string>Snapshots darstellen</string>
	<key>1101081.ibExternalAccessibilityDescription</key>
	<string>Benutzerdefinierte Inspektor-Metadaten.</string>
	<key>1101081.ibShadowedToolTip</key>
	<string>Benutzerdefinierte Metadaten.</string>
	<key>1101134.ibExternalAccessibilityDescription</key>
	<string>Metadaten-Fenster sichtbar schalten.</string>
	<key>1101135.title</key>
	<string>Allgemeine Metadaten</string>
	<key>130.title</key>
	<string>InspectorLabelMenu</string>
	<key>131.title</key>
	<string>Menü löschen</string>
	<key>136.title</key>
	<string>InspectorStatusMenu</string>
	<key>137.title</key>
	<string>Menü löschen</string>
	<key>159.title</key>
	<string>Projektstichwörter darstellen</string>
	<key>249.ibExternalAccessibilityDescription</key>
	<string>Sonstige Stichwortoptionen darstellen.</string>
	<key>250.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>252.title</key>
	<string>Menü löschen</string>
	<key>253.ibExternalAccessibilityDescription</key>
	<string>Ausgewähltes Stichwort entfernen.</string>
	<key>253.ibShadowedToolTip</key>
	<string>Stichwort entfernen.</string>
	<key>287.title</key>
	<string>Bearbeiten...</string>
	<key>289.title</key>
	<string>Bearbeiten...</string>
	<key>294.ibExternalAccessibilityDescription</key>
	<string>Metadaten-Fenster sichtbar schalten.</string>
	<key>294.ibShadowedToolTip</key>
	<string>Metadaten-Fenster sichtbar schalten.</string>
	<key>298.ibExternalAccessibilityDescription</key>
	<string>Indexkarte sichtbar schalten.</string>
	<key>298.ibShadowedToolTip</key>
	<string>Kurzfassung sichtbar schalten.</string>
	<key>300450.ibExternalAccessibilityDescription</key>
	<string>Kurzfassung sichtbar schalten.</string>
	<key>38b-Zu-pfY.ibExternalAccessibilityDescription</key>
	<string>Lesezeichenoptionen darstellen.</string>
	<key>38b-Zu-pfY.ibShadowedToolTip</key>
	<string>Lesezeichenoptionen darstellen.</string>
	<key>9jv-16-lMd.title</key>
	<string>Geändert:</string>
	<key>Avt-ez-2PV.ibExternalAccessibilityDescription</key>
	<string>Stichwörter sichtbar schalten.</string>
	<key>BrN-BN-7US.title</key>
	<string>Inspektor auf aktuellen Editor sperren</string>
	<key>Btj-ac-DUL.title</key>
	<string>Inspektor auf aktuellen Editor sperren</string>
	<key>Dqz-oB-0cv.title</key>
	<string>Strukturbasiert</string>
	<key>EvW-C3-sPH.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Lesezeichen entfernen.</string>
	<key>EvW-C3-sPH.ibShadowedToolTip</key>
	<string>Lesezeichen entfernen.</string>
	<key>Fh5-2r-Zs6.ibExternalAccessibilityDescription</key>
	<string>Benutzerdefinierte Metadaten bearbeiten.</string>
	<key>Fh5-2r-Zs6.ibShadowedToolTip</key>
	<string>Benutzerdefinierte Metadaten bearbeiten.</string>
	<key>Fwo-Qz-JYQ.ibExternalAccessibilityDescription</key>
	<string>Zwischen der Kurzfassung und einem Bild, das das Dokument repräsentiert, wechseln.</string>
	<key>Fwo-Qz-JYQ.ibShadowedToolTip</key>
	<string>Bild anzeigen an-/ausschalten.</string>
	<key>G69-cu-Hze.ibShadowedToolTip</key>
	<string>Bestimmt, ob das Dokument im kompilierten Entwurf enthalten sein soll (gilt nur für Textdokumente).</string>
	<key>JHw-LL-DHK.title</key>
	<string>Titel</string>
	<key>Jia-ho-c4E.ibExternalAccessibilityDescription</key>
	<string>Anmerkungen sichtbar schalten.</string>
	<key>Jpe-vD-KLB.ibExternalAccessibilityDescription</key>
	<string>Benutzerdefinierte Metadaten sichtbar schalten.</string>
	<key>LJb-db-GwF.title</key>
	<string>Benutzerdefinierte Metadaten</string>
	<key>MiI-t4-Kiw.title</key>
	<string>Notizen</string>
	<key>NCz-mJ-X7Y.title</key>
	<string>Menü löschen</string>
	<key>NVf-05-y7G.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>Ozp-Mo-hj4.title</key>
	<string>Abschnittstyp:</string>
	<key>R1E-tk-TOc.title</key>
	<string>Titel</string>
	<key>Sxe-LL-k9Z.title</key>
	<string>Titel</string>
	<key>Yii-sp-5Hn.title</key>
	<string>Erstellt:</string>
	<key>Z0g-uE-HKL.ibExternalAccessibilityDescription</key>
	<string>Stichwörter sichtbar schalten.</string>
	<key>Z0g-uE-HKL.ibShadowedToolTip</key>
	<string>Stichwörter sichtbar schalten.</string>
	<key>baD-Pb-nFk.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>dbX-8V-i8q.ibExternalAccessibilityDescription</key>
	<string>Benutzerdefinierte Metadaten sichtbar schalten.</string>
	<key>dbX-8V-i8q.ibShadowedToolTip</key>
	<string>Benutzerdefinierte Metadaten sichtbar schalten.</string>
	<key>dlF-UC-x5N.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Lesezeichen entfernen.</string>
	<key>dlF-UC-x5N.ibShadowedToolTip</key>
	<string>Lesezeichen entfernen.</string>
	<key>eFa-II-bX7.title</key>
	<string>Ist-Zustand</string>
	<key>f9V-wU-9qL.label</key>
	<string>Lesezeichen</string>
	<key>gfy-PQ-Uy1.title</key>
	<string>Stichwörter</string>
	<key>glN-ZO-teI.ibExternalAccessibilityDescription</key>
	<string>Lesezeichenoptionen darstellen.</string>
	<key>glN-ZO-teI.ibShadowedToolTip</key>
	<string>Lesezeichenoptionen darstellen.</string>
	<key>i6I-gh-BLr.title</key>
	<string>Type</string>
	<key>p5U-36-WAB.title</key>
	<string>Bearbeiten...</string>
	<key>pT1-9m-Tc7.label</key>
	<string>MetaData</string>
	<key>qk7-Rm-1vD.title</key>
	<string>In Zusammenstellung einschließen</string>
	<key>xF7-Ur-3gQ.title</key>
	<string>Titel</string>
	<key>ybt-Ow-Br6.title</key>
	<string>Menü löschen</string>
	<key>yib-Yy-acQ.title</key>
	<string>Text</string>
	<key>z0i-WC-cko.ibExternalAccessibilityDescription</key>
	<string>Indexkarte sichtbar schalten.</string>
	<key>z0i-WC-cko.ibShadowedToolTip</key>
	<string>Anmerkungen sichtbar schalten.</string>
</dict>
</plist>
